<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">instalar aplicações</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Gerir aplicações</target>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Aplicações não instaladas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instalar software</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Gerir aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de certificados</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Definições de certificados</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">aplicações instaladas</text>
      <target FeatureID="-1" href="AM_HLP_INSTALLED.html">Aplicações instaladas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pedidos de autorização</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html">Pedidos de autorização</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instalação não fidedigna</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html">Instalação não fidedigna</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições da aplicação de Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Definições de segurança de Java</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Definições de segurança de Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Definições de segurança de Java</target>
   </keywords>
</keywords>